Bug 870020 - Review Request: sil-mingzat-fonts - A font for Lepcha script
Review Request: sil-mingzat-fonts - A font for Lepcha script
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-25 08:04 EDT by Petr Pisar
Modified: 2012-12-11 00:09 EST (History)
5 users (show)

See Also:
Fixed In Version: sil-mingzat-fonts-0.020-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-11 00:09:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
psabata: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2012-10-25 08:04:31 EDT
Spec URL: http://ppisar.fedorapeople.org/sil-mingzat-fonts/sil-mingzat-fonts.spec
SRPM URL: http://ppisar.fedorapeople.org/sil-mingzat-fonts/sil-mingzat-fonts-0.020-1.fc17.src.rpm
Description:
Mingzat is based on Jason Glavy's JG Lepcha font which was a custom-encoded
font. The goal for this product was to provide a single Unicode-based font
that would contain all Lepcha characters. In addition, there is provision for
other Latin characters and symbols. This font makes use of state-of-the-art
font technologies (Graphite and OpenType) to support the need for conjuncts
and to position arbitrary combinations of Lepcha glyphs and combining marks
optimally.

Fedora Account System Username: ppisar
Comment 1 Parag AN(पराग) 2012-10-25 08:25:38 EDT
Can you please add page for this font like http://fedoraproject.org/wiki/Overpass_Fonts? 

Your font page for now should appear in http://fedoraproject.org/wiki/Category:In-progress_fonts
Comment 2 Petr Pisar 2012-10-25 09:48:23 EDT
(In reply to comment #1)
> Can you please add page for this font like
> http://fedoraproject.org/wiki/Overpass_Fonts? 
> 
> Your font page for now should appear in
> http://fedoraproject.org/wiki/Category:In-progress_fonts
Done.
Comment 3 Petr Šabata 2012-10-25 10:08:18 EDT
Everything seems to be alright.
Approving.
Comment 4 Petr Pisar 2012-10-25 10:35:17 EDT
New Package SCM Request
=======================
Package Name: sil-mingzat-fonts
Short Description: A font for Lepcha script
Owners: ppisar
Branches: f17 f18
InitialCC: fonts-sig
Comment 5 Gwyn Ciesla 2012-10-25 11:01:56 EDT
Git done (by process-git-requests).
Comment 6 Petr Pisar 2012-10-25 11:51:11 EDT
Thank you for the review and the repository.
Comment 7 Fedora Update System 2012-10-25 11:52:06 EDT
sil-mingzat-fonts-0.020-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/sil-mingzat-fonts-0.020-1.fc17
Comment 8 Fedora Update System 2012-10-25 11:56:57 EDT
sil-mingzat-fonts-0.020-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/sil-mingzat-fonts-0.020-1.fc18
Comment 9 Fedora Update System 2012-10-26 15:40:01 EDT
Package sil-mingzat-fonts-0.020-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sil-mingzat-fonts-0.020-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16943/sil-mingzat-fonts-0.020-1.fc18
then log in and leave karma (feedback).
Comment 10 Parag AN(पराग) 2012-12-11 00:09:02 EST
Package already built in Fedora. Closing this now.

Note You need to log in before you can comment on or make changes to this bug.